Frage von Sarfax2000, 163

Minecraft WorldPainter Error?

Hey, ich wollte mir Worldpainter installieren hab mir die 64bit Version runtergeladen aber dann kam diese Fehlermeldung: The install4j wizard could not find a Java(TM) Runtime Environment on your system. Please locate a suitable 64-bit JRE. (minimum version 1.8)

Danke schonmal im voraus!

Antwort
von DerDenkbefreite, 132

1. Hast du auch eine 64bit-Windows-Version

2. Vielleicht hast du noch kein Java 8.

3. Ich habe keine Ahnung.

mfG

Dominik

Kommentar von Sarfax2000 ,

ich glaube java 64bit habe ich aber ich bin nicht sicher ob ich java 8 hab

Kommentar von DerDenkbefreite ,

Schau einfach mal nach. Ich hoffe, du weißt, wie das geht.

Kommentar von Sarfax2000 ,

iwo bei progamme gucken oder?:D


Kommentar von Sarfax2000 ,

Mh komisch jetzt geht es iwie musse java updaten oder so aber trotzdem Danke für deine Hilfe!

Kommentar von DerDenkbefreite ,

Kein Problem.

Ich bin froh, helfen zu können, wann immer es geht.

Schön wäre es, wenn jemand Ahnung in den Themen hätte, in denen ich Hilfe brauche.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten